.bank_div_item {
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
transition: all 0.2s linear;
}
.bank_div {
position: relative; float: left; width: 100%;
}
.bank_div_item {
position: relative; float: left; margin: 3vw 0 0 0;
height: 6.2vw; opacity: 0.5;
-webkit-filter: brightness(0%);
-moz-filter: brightness(0%);
-ms-filter: brightness(0%);
-o-filter: brightness(0%);
filter: brightness(0%);
}
.bank_div_item:hover {
opacity: 1;
-webkit-filter: brightness(100%);
-moz-filter: brightness(100%);
-ms-filter: brightness(100%);
-o-filter: brightness(100%);
filter: brightness(100%);
}


/* ипотека */
.ipo_mblock {
position: absolute; left: 50%; top: 50%;
z-index: 20; background: #69a2ff; box-sizing: border-box;
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
-o-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
}
.ipo_close {
position: absolute; right: 4%; top: 3%;
width: 5%; cursor: pointer; z-index: 20;
}
.ipo_mblock_zag {
position: relative; float: left; width: 100%;
font-family: psp4; color: #39262d;
}

.ipo_mblock_text1 {
position: relative; float: left; font-family: psp2;
color: #39262d; width: 100%;
}
.ipo1 {
position: relative; float: left; outline: none;
font-family: psp2; border: 0px solid #39262d; color: #39262d;
background: none; width: 100%;
}
.ipo2 {
position: relative; float: left; outline: none;
font-family: psp2; border: 0px solid #39262d; color: #39262d;
background: none; width: 100%;
}

.ipo_but {
position: relative; float: left; cursor: pointer;
font-family: psp4; color: #ffffff; text-align: center;
background: #dc1516;
}

.ipo_mblock_text2 {
position: relative; float: left; font-family: psp5;
color: #dc1516;
}
.ipo_mblock_text3 {
position: relative; float: right; width: 100%;
font-family: psp3; color: #39262d;
}
.ipo_mblock_text4 {
position: relative; float: left; font-family: psp2;
color: #39262d; width: 100%;
}
.ipo_suma {
font-family: psp4; color: #dc1516; font-size: 120%;
}



/* 1 слайд */
.strl_cp,.strr_cp,.dpe_etaji_hs,.rbt_cp_krugi_pause,.about_part1_block_menu_item {
-webkit-transition: color 0.2s linear, background 0.2s linear;
-moz-transition: color 0.2s linear, background 0.2s linear;
-ms-transition: color 0.2s linear, background 0.2s linear;
-o-transition: color 0.2s linear, background 0.2s linear;
transition: color 0.2s linear, background 0.2s linear;
}
.rbt_cp_krugi {
-webkit-transition: top 0.2s linear, color 0.5s linear;
-moz-transition: top 0.2s linear, color 0.5s linear;
-ms-transition: top 0.2s linear, color 0.5s linear;
-o-transition: top 0.2s linear, color 0.5s linear;
transition: top 0.2s linear, color 0.5s linear;
}

.main_block_cp {
position: absolute; left: 0%; top: 0%;
width: 100%; height: 100%; background: #ffffff;
}
.rbt_cp {
position: absolute; left: 0%; top: 0%;
width: 100%; height: 100%; display: none;
}
.rbt_cp_block {
position: absolute; left: 50%; bottom: 40%;
z-index: 60;
-webkit-transform: translate(-50%,0%);
-moz-transform: translate(-50%,0%);
-ms-transform: translate(-50%,0%);
-o-transform: translate(-50%,0%);
transform: translate(-50%,0%);
}
.rbt_cp_text1 {
position: relative; float: left;
font-family: psp1; color: #ffffff; background-color: rgba(0,76,255,0.85);
}
.rbt_cp_text2 {
position: relative; float: left;
font-family: psp1; color: #ffffff; background-color: rgba(0,20,69,0.85);
}

.rbt_cp_krugi_block {
position: absolute; left: 50%; bottom: 23%;
z-index: 30; background-color: rgba(0,0,0,0.8);
border-radius: 500px; will-change: transform;
-webkit-transform: translate(480%,0%);
-moz-transform: translate(480%,0%);
-ms-transform: translate(480%,0%);
-o-transform: translate(480%,0%);
transform: translate(480%,0%);
}
.strl_cp {
position: absolute; left: 16%; top: 45%;
cursor: pointer; z-index: 40;
}
.strr_cp {
position: absolute; right: 16%; top: 45%;
cursor: pointer; z-index: 40;
}
.rbt_cp_krugi {
position: absolute; left: 0%; top: 0%;
font-family: psp5; color: #767676; text-align: center;
width: 100%; display: none;
}
.rbt_cp_krugi_active {
color: #ffffff;
}
.rbt_cp_krugi_pause {
position: absolute; left: 0%; top: 20%;
font-family: psp5; color: #767676; text-align: center;
width: 100%; z-index: 50; cursor: pointer;
}

.about_part1_block_menu {
position: absolute; left: 50%; bottom: 25%;
z-index: 60; background: #ffffff;
-webkit-transform: translate(-50%,0%);
-moz-transform: translate(-50%,0%);
-ms-transform: translate(-50%,0%);
-o-transform: translate(-50%,0%);
transform: translate(-50%,0%);
}
.about_part1_block_menu_item {
position: relative; float: left; height: 100%;
font-family: psp4; color: #000000; box-sizing: border-box;
border-right: 1px solid #cccccc !important;
}
.about_part1_block_menu_item:hover {
color: #ffffff; background: #ec3839;
}

.about_part1_block_scroll {
position: absolute; left: 50%; bottom: 6%;
z-index: 80; will-change: transform;
-webkit-transform: translate(-50%,0%);
-moz-transform: translate(-50%,0%);
-ms-transform: translate(-50%,0%);
-o-transform: translate(-50%,0%);
transform: translate(-50%,0%);
}
.about_part1_block_scroll_img {
position: relative; float: left;
}
.about_part1_block_scroll_txt {
position: relative; float: right;
font-family: psp1; color: #ffffff;
}



/* 2 слайд */
.dpe_etaji_so1,.dpe_etaji_so2 {
-webkit-transition: color 0.2s linear, background 0.2s linear;
-moz-transition: color 0.2s linear, background 0.2s linear;
-ms-transition: color 0.2s linear, background 0.2s linear;
-o-transition: color 0.2s linear, background 0.2s linear;
transition: color 0.2s linear, background 0.2s linear;
}

.about_part {
position: relative; float: left; width: 100%;
height: 100vh; background: #ffffff;
}

.dpe_left_part {
position: absolute; left: 0%; top: 0%;
width: 26%; height: 100%; background: #1f47a6;
}
.dpe_right_part {
position: absolute; left: 26%; top: 0%;
width: 74%; height: 100%; background: #ffffff;
}

.menu_block_dop_ico {
position: absolute; left: 0%; top: 5%;
cursor: pointer; z-index: 50;
-webkit-transform: translate(63%,-7%);
-moz-transform: translate(63%,-7%);
-ms-transform: translate(63%,-7%);
-o-transform: translate(63%,-7%);
transform: translate(63%,-7%);
}

.select_h1 {
position: absolute; left: 5%; top: 5%;
font-family: psp4; font-size: 1.45vw; line-height: 1.45vw;
color: #000000; margin: 0;
}

.select_polosa {
position: absolute; left: 21%; top: 0%;
width: 15.3%; height: 100%; background: #f6f6f6;
}

.about_part2_text1 {
position: absolute; left: 12%; top: 5%;
font-family: psp5; font-size: 2.84vw; line-height: 2.84vw;
color: #0f399d; z-index: 50;
-webkit-transform: translate(0%,-37%);
-moz-transform: translate(0%,-37%);
-ms-transform: translate(0%,-37%);
-o-transform: translate(0%,-37%);
transform: translate(0%,-37%);
}

.vivodpomeshenya_block {
position: absolute; left: 0%; top: 0%;
width: 100%; height: 100%; z-index: 30;
-webkit-transform: translate(0%,0%);
-moz-transform: translate(0%,0%);
-ms-transform: translate(0%,0%);
-o-transform: translate(0%,0%);
transform: translate(0%,0%);
}
#vivodpomeshenya {
position: absolute; left: 0%; top: 0%;
width: 100%; height: 100%;
}
#scroll_poisk {
position: relative; float: left; top: 12%;
width: 72vw !important;
height: 61% !important;
padding-right: 0% !important;
outline: none !important;
}
#scroll_poisk .jspVerticalBar {
background: none !important;
width: 1vw !important;
}
#scroll_poisk .jspDrag {
background: #ec3839 !important;
}
#scroll_poisk .jspTrack {
background: #ffffff !important;
}
.jspPane {
margin-left: 0 !important;
}
.scroll_poisk {
position: relative; float: left; width: 100%;
}
.select_title_block {
position: relative; float: left; width: 71vw;
height: 9%; top: 12%;
}
.select_title_text {
position: relative; float: left;
font-family: psp2; font-size: 0.83vw; line-height: 2.4vw;
cursor: pointer; color: #000000; box-sizing: border-box;
}
.select_title_text img {position: absolute; left: 56%; top: 29%;}
.select_title_text3 img {left: 57%;}
.select_title_text4 img {left: 43%;}
.select_title_text5 img {left: 29%;}
.select_title_text6 img {left: 35%;}

.form_conteiner {
position: relative; float: left; width: 10.5vw;
z-index: 20; overflow: hidden; margin: 0 0 0 0;
}
.form_conteiner:hover {
overflow: visible;
}
.form_select {
position: relative; float: left; width: 100%;
max-height: 3.8vw; box-sizing: border-box; color: #1f47a6;
font-family: psp2; font-size: 0.83vw; line-height: 1.2vw;
text-decoration: underline;
}
.form_select_spisok_block {
position: absolute; left: 0%; top: 100%;
width: 100%; background: #69a2ff; box-sizing: border-box;
max-height: 60vh; overflow-x: hidden;
}
.form_select_spisok_item {
position: relative; float: left; width: 100%;
font-family: psp2; font-size: 0.83vw; line-height: 1vw;
color: #000000; cursor: pointer; padding: 1vw 0.5vw;
box-sizing: border-box;
}
.form_select_spisok_item:hover {
background: #1f47a6; color: #ffffff;
}
.form_select_spisok_item_active {
background: #ec3839 !important; color: #ffffff !important;
}

.kv_mini_info_block {
position: relative; float: left; width: 71vw;
cursor: pointer; padding: 1.5vw 0;
}
.kv_mini_info {
position: relative; float: left; box-sizing: border-box;
font-family: psp4; font-size: 0.93vw; line-height: 1.1vw;
color: #000000;
}
.kv_mini_info_block:hover {
background-color: #ec3839;
}
.kv_mini_info_block:hover .kv_mini_info {
color: #ffffff;
}
.kv_mini_info_block1 {
background-color: unset;
}
.kv_mini_info_block0 {
background-color: unset;
}

.kv_of_block {
position: absolute; left: 50%; top: 50%;
-webkit-transform: translate(-50%,-790%);
-moz-transform: translate(-50%,-790%);
-ms-transform: translate(-50%,-790%);
-o-transform: translate(-50%,-790%);
transform: translate(-50%,-790%);
}
.kv_of_block_text1 {
position: relative; float: left; cursor: pointer;
font-family: psp3; color: #ffffff; box-sizing: border-box;
}
.kv_of_block_text_active {
background: #ec3839;
}
.kv_of_block_text2 {
position: relative; float: left; height: 2px;
background: #ffffff;
}

.dpe_etaji_so1_block {
position: absolute; left: 50%; top: 50%;
-webkit-transform: translate(-50%,-400%);
-moz-transform: translate(-50%,-400%);
-ms-transform: translate(-50%,-400%);
-o-transform: translate(-50%,-400%);
transform: translate(-50%,-400%);
}
.dpe_etaji_so1_block_txt {
position: absolute; left: 0%; bottom: 130%;
font-family: psp3; color: #ffffff;
}
.dpe_etaji_so1 {
position: relative; float: left; cursor: pointer;
font-family: psp3; color: #000000; text-align: center;
box-sizing: border-box; border-radius: 500px; background: #69a2ff;
}
.dpe_etaji_so1:hover,.dpe_etaji_so1_active {
background: #ec3839; color: #ffffff;
}

.dpe_etaji_so2_block {
position: absolute; left: 50%; top: 50%;
-webkit-transform: translate(-50%,-57%);
-moz-transform: translate(-50%,-57%);
-ms-transform: translate(-50%,-57%);
-o-transform: translate(-50%,-57%);
transform: translate(-50%,-57%);
}
.dpe_etaji_so2_block_txt {
position: absolute; left: 0%; bottom: 130%;
font-family: psp3; color: #ffffff;
}
.dpe_etaji_so2_blk1 {
position: relative; float: left; cursor: pointer;
}
.dpe_etaji_so2_blk2 {
position: relative; float: right; cursor: pointer;
}
.dpe_etaji_so2_polosa {
position: relative; float: left; height: 1px;
background: #ffffff;
}
.dpe_etaji_so2 {
position: relative; float: left; cursor: pointer;
font-family: psp3; color: #000000; text-align: center;
box-sizing: border-box; border-radius: 500px; background: #69a2ff;
}
.dpe_etaji_so2_blk1:hover .dpe_etaji_so2,.dpe_etaji_so2_blk2:hover .dpe_etaji_so2,.dpe_etaji_so_blk_active .dpe_etaji_so2 {
background: #ec3839; color: #ffffff;
}

#conteiner1 {
position: absolute; left: 50%; top: 50%;
z-index: 61; /*will-change: transform;*/
-webkit-transform: translate(-50%,3000%);
-moz-transform: translate(-50%,3000%);
-ms-transform: translate(-50%,3000%);
-o-transform: translate(-50%,3000%);
transform: translate(-50%,3000%);
}
.conteiner1_bg {
position: absolute; left: 3.5%; top: 0%;
width: 93%; height: 100%; background: #ffffff;
}
.conteiner1_zag {
position: absolute; left: 0%; top: -800%;
font-family: psp3; color: #ffffff;
}
.conteiner1_text1 {
position: absolute; left: 50%; top: -800%;
font-family: psp3; color: #ffffff;
}
#tr1 {
position: absolute; top: 50% !important; left: 0%;
z-index: 20; background: #ec3839; cursor: pointer;
border-radius: 500px; box-sizing: border-box; border: 0px solid #ec3839;
-webkit-transform: translate(0%,-50%);
-moz-transform: translate(0%,-50%);
-ms-transform: translate(0%,-50%);
-o-transform: translate(0%,-50%);
transform: translate(0%,-50%);
}
#tr2 {
position: absolute; top: 50% !important; left: 100%;
z-index: 20; background: #ec3839; cursor: pointer;
border-radius: 500px; box-sizing: border-box; border: 0px solid #ec3839;
-webkit-transform: translate(0%,-50%);
-moz-transform: translate(0%,-50%);
-ms-transform: translate(0%,-50%);
-o-transform: translate(0%,-50%);
transform: translate(0%,-50%);
}
.tr_ {
position: absolute; left: 40%; top: 40%;
width: 20%; height: 20%; background: #ffffff;
border-radius: 500px;
}
#tr_text1,#tr_text2 {
font-family: psp3;
}
#trp {
position: absolute; left: 0%; top: 0%;
width: 100%; height: 100%;  background: #ec3839;
z-index: 10;
}

#conteiner2 {
position: absolute; left: 50%; top: 50%;
z-index: 61; /*will-change: transform;*/
-webkit-transform: translate(-50%,6000%);
-moz-transform: translate(-50%,6000%);
-ms-transform: translate(-50%,6000%);
-o-transform: translate(-50%,6000%);
transform: translate(-50%,6000%);
}
.conteiner2_bg {
position: absolute; left: 3.5%; top: 0%;
width: 93%; height: 100%; background: #ffffff;
}
.conteiner2_zag {
position: absolute; left: 0%; top: -800%;
font-family: psp3; color: #ffffff;
}
.conteiner2_text1 {
position: absolute; left: 50%; top: -800%;
font-family: psp3; color: #ffffff;
}
#tr3 {
position: absolute; top: 50% !important; left: 0%;
z-index: 20; background: #ec3839; cursor: pointer;
border-radius: 500px; box-sizing: border-box; border: 0px solid #ec3839;
-webkit-transform: translate(0%,-50%);
-moz-transform: translate(0%,-50%);
-ms-transform: translate(0%,-50%);
-o-transform: translate(0%,-50%);
transform: translate(0%,-50%);
}
#tr4 {
position: absolute; top: 50% !important; left: 100%;
z-index: 20; background: #ec3839; cursor: pointer;
border-radius: 500px; box-sizing: border-box; border: 0px solid #ec3839;
-webkit-transform: translate(0%,-50%);
-moz-transform: translate(0%,-50%);
-ms-transform: translate(0%,-50%);
-o-transform: translate(0%,-50%);
transform: translate(0%,-50%);
}
.tr_ {
position: absolute; left: 40%; top: 40%;
width: 20%; height: 20%; background: #ffffff;
border-radius: 500px;
}
#tr_text3,#tr_text4 {
font-family: psp3;
}
#trp2 {
position: absolute; left: 0%; top: 0%;
width: 100%; height: 100%;  background: #ec3839;
z-index: 10;
}

#vivod_info_podbor {
position: absolute; left: 50%; top: 0%;
background: #e2e2e2; display: none; z-index: 90;
overflow: hidden; width: 20.83vw; height: 13.54vw;
-webkit-transform: translate(-50%,0%);
-moz-transform: translate(-50%,0%);
-ms-transform: translate(-50%,0%);
-o-transform: translate(-50%,0%);
transform: translate(-50%,0%);
}
.vivod_info_podbor_img {
position: relative; float: left; left: 50%;
top: 50%;
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
-o-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
}



/* 3 слайд */
.rbt_cp2_krugi {
-webkit-transition: color 0.2s linear, background 0.2s linear, top 0.2s linear;
-moz-transition: color 0.2s linear, background 0.2s linear, top 0.2s linear;
-ms-transition: color 0.2s linear, background 0.2s linear, top 0.2s linear;
-o-transition: color 0.2s linear, background 0.2s linear, top 0.2s linear;
transition: color 0.2s linear, background 0.2s linear, top 0.2s linear;
}

.main_block_cp2 {
position: absolute; left: 0%; bottom: 0%;
width: 100%; height: 75%; z-index: 30;
overflow: hidden;
}
.rbt_cp2 {
position: absolute; display: none; height: 100%;
cursor: pointer; width: 18%;
}
.rbt_cp2_bg {
position: relative; float: left;
width: 100%; height: 60%;
}
.rbt_cp2_text1 {
position: relative; float: left; width: 100%;
font-family: psp4; color: #000000;
}
.rbt_cp2_text2 {
position: relative; float: left; width: 100%;
font-family: psp2; color: #000000;
}
.rbt_cp2__1 {left: 3%; top: 0%; width: 34%;}
.rbt_cp2__2 {left: 39%; top: 0%;}
.rbt_cp2__3 {left: 59%; top: 0%;}
.rbt_cp2__4 {right: 3%; top: 0%;}

.rbt_cp2_krugi_block {
position: absolute; left: 75%; top: 5%;
z-index: 30;
-webkit-transform: translate(0%,8%);
-moz-transform: translate(0%,8%);
-ms-transform: translate(0%,8%);
-o-transform: translate(0%,8%);
transform: translate(0%,8%);
}
.strl_cp2 {
position: absolute; left: 16%; top: 45%;
cursor: pointer; z-index: 40;
}
.strr_cp2 {
position: absolute; right: 16%; top: 45%;
cursor: pointer; z-index: 40;
}
.rbt_cp2_krugi {
position: absolute; left: 0%; top: 0%;
font-family: psp5; color: #767676; text-align: center;
width: 100%; display: none;
}
.rbt_cp2_krugi_active {
color: #000000;
}

.part3_slide_menu1 {
position: absolute; left: 12%; top: 12%;
font-family: psp1; color: #000000; cursor: pointer;
}
.part3_slide_menu2 {
position: absolute; left: 12%; top: 16%;
font-family: psp1; color: #000000; cursor: pointer;
}
.part3_slide_menu_active {
color: #ec3839; text-decoration: underline;
}

.about_part3_h1 {
position: absolute; left: 30%; top: 5%;
font-family: psp4; color: #000000;
-webkit-transform: translate(0%,-20%);
-moz-transform: translate(0%,-20%);
-ms-transform: translate(0%,-20%);
-o-transform: translate(0%,-20%);
transform: translate(0%,-20%);
}



/* 4 слайд */
.about_part4_block1 {
position: absolute; left: 50%; bottom: 0%;
-webkit-transform: translate(-50%,0%);
-moz-transform: translate(-50%,0%);
-ms-transform: translate(-50%,0%);
-o-transform: translate(-50%,0%);
transform: translate(-50%,0%);
}
.about_part4_block1_text1 {
position: absolute; right: 0%; bottom: 100%;
font-family: psp5; color: #ffffff; background: #1f47a6;
text-align: center;
}
.about_part4_block1_text2 {
position: absolute; left: 0%; bottom: 100%;
font-family: psp3; color: #c0c0c0;
}

.about_part4_text1 {
position: absolute; left: 50%; top: 50%;
font-family: psp2; color: #656565;
-webkit-transform: translate(5%,-68%);
-moz-transform: translate(5%,-68%);
-ms-transform: translate(5%,-68%);
-o-transform: translate(5%,-68%);
transform: translate(5%,-68%);
}

.about_part4_text2 {
position: absolute; left: 50%; top: 50%;
font-family: psp2; color: #656565;
-webkit-transform: translate(-110%,-170%);
-moz-transform: translate(-110%,-170%);
-ms-transform: translate(-110%,-170%);
-o-transform: translate(-110%,-170%);
transform: translate(-110%,-170%);
}

.about_part4_img2 {
position: absolute; right: 0%; top: 50%;
-webkit-transform: translate(0%,-57%);
-moz-transform: translate(0%,-57%);
-ms-transform: translate(0%,-57%);
-o-transform: translate(0%,-57%);
transform: translate(0%,-57%);
}

.about_part4_img3 {
position: absolute; left: 0%; bottom: 0%;
-webkit-transform: translate(21%,-6%);
-moz-transform: translate(21%,-6%);
-ms-transform: translate(21%,-6%);
-o-transform: translate(21%,-6%);
transform: translate(21%,-6%);
}

.about_part4_text3 {
position: absolute; left: 0%; top: 50%;
font-family: psp4; color: #000000;
-webkit-transform: translate(78%,-164%);
-moz-transform: translate(78%,-164%);
-ms-transform: translate(78%,-164%);
-o-transform: translate(78%,-164%);
transform: translate(78%,-164%);
}

.about_part4_text4 {
position: absolute; right: 0%; bottom: 0%;
font-family: psp4; color: #000000;
-webkit-transform: translate(-70%,-44%);
-moz-transform: translate(-70%,-44%);
-ms-transform: translate(-70%,-44%);
-o-transform: translate(-70%,-44%);
transform: translate(-70%,-44%);
}

.about_part4_text5 {
position: absolute; left: 50%; top: 5%;
font-family: psp1; color: #ec3839;
-webkit-transform: translate(-50%,-16%);
-moz-transform: translate(-50%,-16%);
-ms-transform: translate(-50%,-16%);
-o-transform: translate(-50%,-16%);
transform: translate(-50%,-16%);
}
.about_part4_text5_1 {
position: absolute; right: 105%; top: 5%;
font-family: psp4; color: #9d9d9d;
}
.about_part4_text5_2 {
position: absolute; left: 100%; bottom: 11%;
font-family: psp4; color: #9d9d9d;
}

.about_part4_text6 {
position: absolute; left: 50%; top: 50%;
font-family: psp1; color: #464646;
-webkit-transform: translate(-176%,-36%);
-moz-transform: translate(-176%,-36%);
-ms-transform: translate(-176%,-36%);
-o-transform: translate(-176%,-36%);
transform: translate(-176%,-36%);
}
.about_part4_text6 span {
font-family: psp4; color: #9d9d9d;
}



/* футер */
.but_podbor2_text1,.but_chess2_text1,.but_vid_text1,.but_chess1_text1,.but_podbor1_text1 {
-webkit-transition: color 0.2s linear,opacity 0.2s linear;
-moz-transition: color 0.2s linear,opacity 0.2s linear;
-ms-transition: color 0.2s linear,opacity 0.2s linear;
-o-transition: color 0.2s linear,opacity 0.2s linear;
transition: color 0.2s linear,opacity 0.2s linear;
}

.logo_kompanii {
position: absolute; left: 0; bottom: 0;
z-index: 150;
-webkit-transform: translate(20%,-3%);
-moz-transform: translate(20%,-3%);
-ms-transform: translate(20%,-3%);
-o-transform: translate(20%,-3%);
transform: translate(20%,-3%);
}
.logo_kompanii2 {
position: absolute; left: 0; bottom: 0;
z-index: 150;
-webkit-transform: translate(57%,-3%);
-moz-transform: translate(57%,-3%);
-ms-transform: translate(57%,-3%);
-o-transform: translate(57%,-3%);
transform: translate(57%,-3%);
}

.footer_text1 {
position: absolute; left: 0%; bottom: 0%;
font-family: psp1; color: #777676; z-index: 150;
-webkit-transform: translate(44%,-148%);
-moz-transform: translate(44%,-148%);
-ms-transform: translate(44%,-148%);
-o-transform: translate(44%,-148%);
transform: translate(44%,-148%);
}

.footer_text2 {
position: absolute; left: 0%; bottom: 0%;
font-family: psp1; color: #d4d4d4; z-index: 150;
-webkit-transform: translate(121%,-148%);
-moz-transform: translate(121%,-148%);
-ms-transform: translate(121%,-148%);
-o-transform: translate(121%,-148%);
transform: translate(121%,-148%);
}

.konfident {
position: absolute; left: 0%; bottom: 0%;
font-family: psp1; color: #d4d4d4; z-index: 150;
-webkit-transform: translate(460%,-148%);
-moz-transform: translate(460%,-148%);
-ms-transform: translate(460%,-148%);
-o-transform: translate(460%,-148%);
transform: translate(460%,-148%);
}

.but_podbor1 {
position: absolute; left: 0%; bottom: 0%;
z-index: 150;
-webkit-transform: translate(167%,-85%);
-moz-transform: translate(167%,-85%);
-ms-transform: translate(167%,-85%);
-o-transform: translate(167%,-85%);
transform: translate(167%,-85%);
}
.but_podbor1_ico {
position: relative; float: left; width: 16%;
}
.but_podbor1_text1 {
position: relative; float: left;
font-family: psp3; color: #707a7f;
}
.but_podbor1:hover .but_podbor1_text1 {
color: #384951;
}
.but_podbor1_text2 {
position: absolute; left: 0%; top: 40%;
font-family: psp4; color: #ff4e00;
}

.but_podbor2 {
position: absolute; left: 0%; bottom: 0%;
z-index: 150;
-webkit-transform: translate(173%,-55%);
-moz-transform: translate(173%,-55%);
-ms-transform: translate(173%,-55%);
-o-transform: translate(173%,-55%);
transform: translate(173%,-55%);
}
.but_podbor2_ico {
position: relative; float: left; width: 16%;
}
.but_podbor2_text1 {
position: relative; float: right; font-family: psp3;
color: #384951;
}
.but_podbor2:hover .but_podbor2_text1 {
color: #ff4e00;
}
.but_podbor2_text2 {
position: relative; float: left; font-family: psp4;
color: #ff4e00;
}

.but_chess1 {
position: absolute; left: 0%; bottom: 0%;
z-index: 150;
-webkit-transform: translate(320%,-81%);
-moz-transform: translate(320%,-81%);
-ms-transform: translate(320%,-81%);
-o-transform: translate(320%,-81%);
transform: translate(320%,-81%);
}
.but_chess1_ico {
position: relative; float: left;
}
.but_chess1_text1 {
position: relative; float: left;
font-family: psp3; color: #707a7f;
}
.but_chess1:hover .but_chess1_text1 {
color: #384951;
}
.but_chess1_text2 {
position: absolute; left: 0%; top: 40%;
font-family: psp4; color: #ff4e00;
}

.but_chess2 {
position: absolute; left: 0%; bottom: 0%;
z-index: 150;
-webkit-transform: translate(375%,-55%);
-moz-transform: translate(375%,-55%);
-ms-transform: translate(375%,-55%);
-o-transform: translate(375%,-55%);
transform: translate(375%,-55%);
}
.but_chess2_ico {
position: relative; float: left; width: 16%;
}
.but_chess2_text1 {
position: relative; float: right; font-family: psp3;
color: #384951;
}
.but_chess2:hover .but_chess2_text1 {
color: #ff4e00;
}
.but_chess2_text2 {
position: relative; float: left; font-family: psp4;
color: #ff4e00;
}

.but_vid {
position: absolute; left: 67%; bottom: 0%;
z-index: 102;
-webkit-transform: translate(57%,-30%);
-moz-transform: translate(57%,-30%);
-ms-transform: translate(57%,-30%);
-o-transform: translate(57%,-30%);
transform: translate(57%,-30%);
}
.but_vid_ico {
position: relative; float: left; width: 16%;
}
.but_vid_text1 {
position: relative; float: right; font-family: psp4;
color: #ffffff;
}
.but_vid:hover .but_vid_text1 {
color: #00a3f0;
}

.sky_logo {
position: absolute; right: 0; bottom: 0;
z-index: 90;
-webkit-transform: translate(-80%,-70%);
-moz-transform: translate(-80%,-70%);
-ms-transform: translate(-80%,-70%);
-o-transform: translate(-80%,-70%);
transform: translate(-80%,-70%);
}

.ramka_temnaya {
position: absolute; left: 0; top: 0;
width: 100%; z-index: 20;
}

.footer_bg_niz1 {
position: absolute; left: 0%; bottom: 0%;
z-index: 80; background: #ffffff; width: 100%;
}
.footer_bg_niz1_ {
position: absolute; left: 67%; bottom: 0%;
z-index: 80; background: #ff4e00; width: 33%;
height: 100%;
}



/* хеад */
.menu_top,.butotpravka_menu {
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
transition: all 0.2s linear;
}

.Mhead_L_M_block {
position: absolute; left: 0%; top: 0%;
z-index: 90; cursor: pointer;
-webkit-transform: translate(8%,0%);
-moz-transform: translate(8%,0%);
-ms-transform: translate(8%,0%);
-o-transform: translate(8%,0%);
transform: translate(8%,0%);
}
.Mhead_logo {
position: relative; float: left; height: 100%;
}
.menu_ico {
position: relative; float: left; height: 100%;
}

.Mhead_telefon {
position: absolute; right: 0%; top: 0%;
font-family: psp1; color: #ffffff; z-index: 150;
-webkit-transform: translate(-20%,120%);
-moz-transform: translate(-20%,120%);
-ms-transform: translate(-20%,120%);
-o-transform: translate(-20%,120%);
transform: translate(-20%,120%);
}
.Mhead_telefon span {
font-family: psp4;
}

.Mhead_text1 {
position: absolute; right: 0%; top: 0%;
border-bottom: 1px solid #ffffff; z-index: 150;
will-change: transform;
-webkit-transform: translate(-480%,413%);
-moz-transform: translate(-480%,413%);
-ms-transform: translate(-480%,413%);
-o-transform: translate(-480%,413%);
transform: translate(-480%,413%);
}

.Mhead_text2 {
position: absolute; left: 0%; top: 0%;
font-family: psp1; color: #ffffff; z-index: 90;
will-change: transform;
-webkit-transform: translate(885%,215%);
-moz-transform: translate(885%,215%);
-ms-transform: translate(885%,215%);
-o-transform: translate(885%,215%);
transform: translate(885%,215%);
}

.Mhead_text3 {
position: absolute; left: 0%; top: 0%;
font-family: psp1; color: #ffffff; z-index: 90;
will-change: transform;
-webkit-transform: translate(597%,215%);
-moz-transform: translate(597%,215%);
-ms-transform: translate(597%,215%);
-o-transform: translate(597%,215%);
transform: translate(597%,215%);
}

.Mhead_text4 {
position: absolute; left: 0%; top: 0%;
font-family: psp1; color: #ffffff; z-index: 90;
will-change: transform;
-webkit-transform: translate(1180%,215%);
-moz-transform: translate(1180%,215%);
-ms-transform: translate(1180%,215%);
-o-transform: translate(1180%,215%);
transform: translate(1180%,215%);
}

.head_but_close {
position: absolute; right: 0; top: 0;
cursor: pointer; z-index: 90; will-change: transform;
-webkit-transform: translate(-183%,270%);
-moz-transform: translate(-183%,270%);
-ms-transform: translate(-183%,270%);
-o-transform: translate(-183%,270%);
transform: translate(-183%,270%);
}

.Mhead_menu_chern {
position: fixed; width: 100%; height: 100%;
left: 0; top: 0; z-index: 151;
display: none;
}
.Mhead_menu_chern_close {
position: absolute; left: 0; top: 0;
width: 100%; height: 100%;
}
.Mhead_menu_chern_img1 {
position: absolute; left: 50%; bottom: 0%;
-webkit-transform: translate(-50%,2%);
-moz-transform: translate(-50%,2%);
-ms-transform: translate(-50%,2%);
-o-transform: translate(-50%,2%);
transform: translate(-50%,2%);
}
.Mhead_menu_block {
position: absolute; left: 50%; top: 50%;
-webkit-transform: translate(-75%,-50%);
-moz-transform: translate(-75%,-50%);
-ms-transform: translate(-75%,-50%);
-o-transform: translate(-75%,-50%);
transform: translate(-75%,-50%);
}
.Mhead_menu_block_m {
position: relative; float: left; display: none;
}
.menu_top_zag {
position: relative; float: left; cursor: pointer;
font-family: psp4; color: #00a3f0;
}
.menu_top {
position: relative; float: left; cursor: pointer;
font-family: psp1; color: #29292a;
}
.menu_top span {
position: relative; float: left; cursor: pointer;
font-family: psp4; color: #00a3f0;
}
.menu_top:hover,.menu_top_active {
color: #00a3f0;
}

.Mhead_menu_bg_right {
position: absolute; left: 0%; top: 0%;
width: 100%; height: 58%; background: url(/img/Mhead_menu_bg_right.jpg) center center;
background-size: cover;
}

.letter_main_block_menu {
position: absolute; left: 50%; bottom: 0%;
z-index: 30;
-webkit-transform: translate(-50%,-17%);
-moz-transform: translate(-50%,-17%);
-ms-transform: translate(-50%,-17%);
-o-transform: translate(-50%,-17%);
transform: translate(-50%,-17%);
}
.letter_main_block_menu_ {
position: relative; float: left; display: none;
}
.letter_zag_menu {
position: absolute; left: 0%; top: 0%;
font-family: psp1; color: #ffffff;
-webkit-transform: translate(-68%,182%) rotate(-90deg);
-moz-transform: translate(-68%,182%) rotate(-90deg);
-ms-transform: translate(-68%,182%) rotate(-90deg);
-o-transform: translate(-68%,182%) rotate(-90deg);
transform: translate(-68%,182%) rotate(-90deg);
}
.letter_form_menu {
position: relative; float: left;
}
#polt1_menu,#polt2_menu,#polt4_menu,#polt3_menu {
position: relative; float: left; font-family: psp1;
outline: unset; border: unset; border-bottom: 1px solid #ffffff;
color: #ffffff; background: unset; width: 100%;
box-sizing: border-box;
}
.butotpravka_menu {
position: relative; float: left; width: 100%;
font-family: psp3; text-align: center; background: #ffffff;
cursor: pointer; color: #2a2c3b;
}
.butotpravka_menu:hover {
background: #00a3f0; color: #ffffff;
}
.letter_persona_menu {
position: relative; float: right; width: 76%;
font-family: psp1; font-size: 0.83vw; line-height: 1.14vw;
color: #ffffff;
}
.letter_persona_menu span {
text-decoration: underline; cursor: pointer;
}
.but_soglasie1_menu {
position: absolute; top: 10%; right: 105%;
cursor: pointer;
}
.but_soglasie2_menu {
position: absolute; top: 10%; right: 105%;
opacity: 0; cursor: pointer;
}
#mess_menu {
position: absolute; left: 0%; top: 105%;
font-family: psp1; color: #ffffff; text-align: center;
width: 100%;
}


/* нтмл энд */
#div1,#div_mob {
display: none;
}

#div2 {
position: fixed; left: 0; top: 0;
width: 100%; height: 100%; z-index: 690;
display: none; overflow: hidden; background-color: rgba(30,30,30,0.87);
}

#letter_go {
position: fixed; left: 0; top: 0;
width: 100%; height: 100%; z-index: 680;
display: none; overflow: hidden; background-color: rgba(30,30,30,0.87);
}

#div_load1 {
position: fixed; left: 0; top: 0;
width: 100%; height: 100%; z-index: 100;
overflow: hidden; background: #ffffff; display: none;
}

#div_load2 {
position: fixed; left: 0; top: 0;
width: 100%; height: 100%; z-index: 105;
overflow: hidden; background: #ffffff; display: none;
}

#div_load3 {
position: fixed; left: 0; top: 0;
width: 100%; height: 100%; z-index: 99;
overflow: hidden; background: #daa457; display: none;
}

#zagr {
position: fixed; left: 0; top: 0;
width: 100%; height: 100%; z-index: 999;
overflow: hidden; display: none;
}
#zagr div {
position: absolute; left: 0; top: 45%;
width: 100%; font-family: psp2; font-size: 3vw;
line-height: 3vw; text-align: center; color: #ffffff;
text-transform: uppercase; text-shadow: 1px 1px 1px #000000;
}

.YanGog {
display: none;
}



/* видео поп-ап */
.video_close {
position: absolute; width: 100%; height: 100%;
top: 0; left: 0;
}
.video_close {
position: absolute; width: 100%; height: 100%;
top: 0; left: 0;
}
.video_block {
position: absolute; left: 50%; top: 50%;
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
-o-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
}
.video_img_close {
position: absolute; left: 102%; top: 0;
cursor: pointer; width: 3%; z-index: 20;
}



/* баннер */
#banner {
position: fixed; width: 100%; height: 100%;
left: 0; top: 0; z-index: 700;
overflow: hidden; background: url(/img_dop/start2.png);
}
.banner_ {
position: absolute; left: 50%; top: 50%;
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
-o-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
}
.banner__ {
position: absolute; left: 103%; top: 0;
z-index: 80; cursor: pointer;
}
.banner___ {
position: absolute; left: 0; top: 103%;
width: 100%; font-family: psp1; font-size: 18px;
line-height: 100%; color: #ffffff; text-align: center;
}



/* 404 */
.P4041 {
position: absolute; left: 0; top: 28%;
width: 100%; font-family: psp2; font-size: 4vw;
line-height: 4vw; color: #000000; text-transform: uppercase;
z-index: 20; text-align: center;
}
.P4041_ {
font-size: 40%; line-height: 100%;
}
.P4041__ {
font-size: 30%; line-height: 100%; font-family: psp1;
}



/* анимация */
path,.txt_hover,.txt_hover2,.img_hover{
-webkit-transition: opacity 0.2s linear, color 0.2s linear;
-moz-transition: opacity 0.2s linear, color 0.2s linear;
-ms-transition: opacity 0.2s linear, color 0.2s linear;
-o-transition: opacity 0.2s linear, color 0.2s linear;
transition: opacity 0.2s linear, color 0.2s linear;
}



/* общие стили */
#loader_main {
position: fixed; left: 0; top: 45%;
width: 100%; font-family: psp2; font-size: 3vw;
line-height: 3vw; text-align: center; color: #000000;
text-transform: uppercase; text-shadow: 1px 1px 1px #ffffff;
}
#logo_zagr_main {
display: block; margin: 0 auto;
}

.body_full {
position: absolute; left: 0; top: 0;
width: 100%; height: 100%; overflow: hidden;
margin: 0; background: #ffffff; margin: 0;
}
.body_relative {
position: relative; float: left; width: 100%;
background: #ffffff; margin: 0; overflow-x: hidden;
}

.mainfondiv {
position: absolute; left: 0; top: 0;
width: 100%; height: 100%; color: #ffffff;
overflow: hidden;
}
.mainfondiv2 {
position: relative; float: left; width: 100%; 
color: #ffffff; background: #332620;
}
.mainfondiv_1 {
background: #ffffff;
}
.mainfondiv_2 {
background: #daa457;
}
.mainfondiv_3 {
background: url(/img/dpe_block111_bg.jpg) center center;
background-size: cover;
}

.img_v {
width: 100%; position: relative;
}
.img_f {
width: 100%; position: relative; opacity: 0;
}
.none {
display: none;
}

.metr_kv {
position: absolute; font-size: 50%; line-height: 100%;    
}

::-webkit-input-placeholder {color:#ffffff;}
::-moz-placeholder          {color:#ffffff;}
:-moz-placeholder           {color:#ffffff;}
:-ms-input-placeholder      {color:#ffffff;}

.img_hover {
opacity: 0 !important;
}
.img_hover:hover {
opacity: 1 !important;
}
.txt_hover,.txt_hover2 {
cursor: pointer;
}
.txt_hover:hover {
color: #ff4e00 !important;
}
.txt_hover2:hover {
color: #ef9742 !important;
}

.jspDrag {
background: #d43634 !important;
}
.jspTrack {
background: #004eff !important;
}
#konfident {
width: 100% !important;
padding-right: 3% !important;
outline: none !important;
}
#konfident .jspVerticalBar {
background: none !important;
width: 1% !important;
}
.jspContainer {
width: 100% !important;
height: 100% !important;
}
.jspPane {
padding-top: 0 !important;
padding-bottom: 0 !important;
width: 100% !important;
}
.jspHorizontalBar {
opacity: 0 !important;
}
.mfp-title {
font-size: 14px !important;
}
.mfp-figure:after {
background: none !important;
box-shadow: none !important;
}

p,h1,h2,h3 {
margin: 0; font-weight: normal;
}

svg {
width: 100%; height: 100%; overflow: visible !important;
}

img {
border: none;
}

a {
text-decoration: none;
outline: none !important;
color: inherit;
}

@font-face {
  font-family: "psp2";
  src: url("../fonts/GothamPro/GothamPro.eot");
  src: url("../fonts/GothamPro/GothamPro.eot?#iefix") format("embedded-opentype");
  src: url("../fonts/GothamPro/GothamPro.woff") format("woff");
  src: url("../fonts/GothamPro/GothamPro.ttf") format("truetype"); }

@font-face {
  font-family: "psp5";
  src: url("../fonts/GothamPro/GothamPro-Black.eot");
  src: url("../fonts/GothamPro/GothamPro-Black.eot?#iefix") format("embedded-opentype");
  src: url("../fonts/GothamPro/GothamPro-Black.woff") format("woff");
  src: url("../fonts/GothamPro/GothamPro-Black.ttf") format("truetype"); }

@font-face {
  font-family: "psp3";
  src: url("../fonts/GothamPro/GothamPro-Medium.eot");
  src: url("../fonts/GothamPro/GothamPro-Medium.eot?#iefix") format("embedded-opentype");
  src: url("../fonts/GothamPro/GothamPro-Medium.woff") format("woff");
  src: url("../fonts/GothamPro/GothamPro-Medium.ttf") format("truetype"); }

@font-face {
  font-family: "psp1";
  src: url("../fonts/GothamPro/GothamPro-Light.eot");
  src: url("../fonts/GothamPro/GothamPro-Light.eot?#iefix") format("embedded-opentype");
  src: url("../fonts/GothamPro/GothamPro-Light.woff") format("woff");
  src: url("../fonts/GothamPro/GothamPro-Light.ttf") format("truetype"); }

@font-face {
  font-family: "psp4";
  src: url("../fonts/GothamPro/GothamPro-Bold.eot");
  src: url("../fonts/GothamPro/GothamPro-Bold.eot?#iefix") format("embedded-opentype");
  src: url("../fonts/GothamPro/GothamPro-Bold.woff") format("woff");
  src: url("../fonts/GothamPro/GothamPro-Bold.ttf") format("truetype"); }

@font-face {
font-family: "Fra";
src: url(/fonts/ariblk.eot);
}
@font-face {
font-family: "Fra";
src: url(/fonts/ariblk.ttf);
}

.p100 {
position: relative; float: left;
width: 100%; height: 1px;
}

.line_r {
position: absolute; right: 0; top: 0;
width: 1px; height: 100%; background: #c8c1bc;
}
.line_t {
position: absolute; left: 0; top: 0;
width: 100%; height: 1px; background: #c8c1bc;
}
.line_b {
position: absolute; left: 0; bottom: 0;
width: 100%; height: 1px; background: #c8c1bc;
}
.line_l {
position: absolute; left: 0; top: 0;
width: 1px; height: 100%; background: #c8c1bc;
}


